.card {
  display: flex;
  border: none;
  width: 100%;
  padding: 0 4vw;
  padding-bottom: 1vw;
}

.card-body {
  background-color: #fbfbfb;
  border-radius: 20px;
  border: 2px solid #e0e0e0;
}

.tanggal_status {
  display: flex;
  justify-content: space-between;
  max-width: 90%;
}

.status {
  padding-left: 1.5rem;
  color: #eb5757;
}

.isicard_atas {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-bottom: 1rem;
}

.fa-pencil,
.fa-pencil:hover {
  font-size: 1.5rem;
  text-decoration: none;
  padding-right: 0.8rem;
}

.fa-trash:before {
    font-size: 1.5rem;
    color: #EB5757;
    text-decoration: none;
}

.fa-trash:hover {
  color: #d20101;
  text-decoration: none;
  opacity: 0.8;
}

.penyewa_tujuan {
  padding-top: 1rem;
  display: flex;
  align-items: stretch;
}

.nama_penyewa_tujuan {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 0.8rem;
}

.penyewa_tujuan img {
  max-width: 2rem;
  max-height: 2rem;
}

.highlightnya {
  font-size: 2.25rem;
  font-weight: 700;
}

.isicard_bawah {
  display: flex;
  justify-content: space-between;
}

.btn-outline-primary {
  padding: 0.5em 1em;
  font-size: 1rem;
}

.barang_titipan {
  padding: 1rem 0;
  display: flex;
}

.deskripsi_barang {
  padding-left: 1rem;
}

@media (max-width: 600px) {
  .card {
    width: 100vw;
  }
}

@media (max-width: 500px) {
  .fa-pencil,
  .fa-pencil:hover {
    font-size: 1rem;
    padding-right: 0.5rem;
  }

  .fa-trash {
    font-size: 1rem;
  }

  .btn-outline-primary {
    font-size: 0.5rem;
  }

  .highlightnya {
    font-size: 1.5rem;
  }
}
